ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cutting",
  "ingredients": [
    {
      "item": "minecraft:sunflower"
    }
  ],
  "result": [
    {
      "item": "seeddelight:sunflower_seed"
    }
  ],
  "tool": {
    "tag": "forge:tools/knives"
  }
})
})